Package Details: nemo-media-columns 6.2.0-1

Git Clone URL: https://aur.archlinux.org/nemo-media-columns.git (read-only, click to copy)
Package Base: nemo-media-columns
Description: Media properties columns in Nemo
Upstream URL: https://github.com/linuxmint/nemo-extensions
Licenses: GPL2
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 7
Popularity: 0.009945
First Submitted: 2017-02-02 19:58 (UTC)
Last Updated: 2024-06-26 14:54 (UTC)

Latest Comments

rockfordtheclass commented on 2023-11-30 14:52 (UTC)

Needs libgexiv2 added to the depends array. If someone installs this nemo module and it does not work properly, start nemo from terminal, it will show the needed dependences.

GG22 commented on 2023-05-04 16:42 (UTC)

After I updated my arch repository today with a lot of nemo-extensions ( among lots of others), I discovered that the nemo-media-columns does not work any more :(

I tried to delete it and reinstall - no result I tried the github version (https://aur.archlinux.org/packages/nemo-media-columns-git) same result

All the other nemo extensions works fine

Am I the only one with this problem ? Kind regards

simon.wiles commented on 2021-06-12 02:45 (UTC)

Newest version appears to need python-stopit added to the depends array.

Eike commented on 2018-11-22 16:26 (UTC)

nemo-media-columns 4.0.0-1 breaks nemo 4.0.2-1

Batou commented on 2017-11-03 22:19 (UTC) (edited on 2017-11-09 23:42 (UTC) by Batou)

Fails to build. :: failed to verify nemo-media-columns integrity I think it's the pillow.patch that is not checksummed properly. Edit: Thanks for the fix! Now it works perfectly.